a{ border:none;border-style:none; }
img{ border:none;border-style:none; }a.fileDefault{ padding-left:23px !important; background:url(blocks/file/images/page.png) no-repeat; }
a.filePdf{ padding-left:23px !important; background:url(blocks/file/images/page_white_acrobat.png) no-repeat; }
a.fileExe{ padding-left:23px !important; background:url(blocks/file/images/application_xp.png) no-repeat; }
a.fileBat{ padding-left:23px !important; background:url(blocks/file/images/application_xp_terminal.png) no-repeat; }
a.fileVideo{ padding-left:23px !important; background:url(blocks/file/images/film.png) no-repeat; }
a.fileDown{ padding-left:23px !important; background:url(blocks/file/images/down.png) no-repeat; }
a.fileMusic{ padding-left:23px !important; background:url(blocks/file/images/music.png) no-repeat; }
a.fileRar{ padding-left:23px !important; background:url(blocks/file/images/page_white_compressed.png) no-repeat; }
a.fileXls{ padding-left:23px !important; background:url(blocks/file/images/page_white_excel.png) no-repeat; }
a.fileSwf{ padding-left:23px !important; background:url(blocks/file/images/page_white_flash.png) no-repeat; }
a.fileDb{ padding-left:23px !important; background:url(blocks/file/images/page_white_key.png) no-repeat; }
a.filePpt{ padding-left:23px !important; background:url(blocks/file/images/page_white_powerpoint.png) no-repeat; }
a.fileTxt{ padding-left:23px !important; background:url(blocks/file/images/page_white_text.png) no-repeat; }
a.fileDoc{ padding-left:23px !important; background:url(blocks/file/images/page_white_word.png) no-repeat; }
a.fileZip{ padding-left:23px !important; background:url(blocks/file/images/page_white_zip.png) no-repeat; }
a.filePicture{ padding-left:23px !important; background:url(blocks/file/images/picture.png) no-repeat; }